Ubuntu 14.04 LTS + ISPConfig 3.0.5.4

#1
Hallo alle,

ISPConfig 3.0.5.4 ist ja meines Wissens nach die erste Version, die auf Ubuntu 13.10 läuft - wenn ich richtig informiert bin wegen der neuen Apache-Version 2.4. Gibt es Erkenntnisse, wie es mit Ubuntu 14.04 LTS aussieht? Ich probiere es jetzt gleich einfach mal mit dem RC2 aus - ich habe einen alten Server mit 12.04 der nach dem Release von 3.0.5.4 ausgemustert werden soll und durch einen anderen mit 14.04 ersetzt wird.
 

Werbung